Bug 1437909 - "Save" and "Reset" buttons are absent when adding log collection configuration
Summary: "Save" and "Reset" buttons are absent when adding log collection configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Aparna Karve
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ui:button
Depends On: 1436367
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-31 12:35 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436367
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:51:20 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/114d812321e7ba610a30360eb21c74092e4519e7

commit 114d812321e7ba610a30360eb21c74092e4519e7
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Mar 30 16:40:59 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:46:00 2017 -0400

    Merge pull request #841 from AparnaKarve/bz1436367_fix_paging_div_btns
    
    Fix button rendering issue in log collection form
    (cherry picked from commit d72245752094c15a6be24491d6fa66b32d40d19c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437909
    https://bugzilla.redhat.com/show_bug.cgi?id=1437912

 .../javascripts/controllers/ops/log_collection_form_controller.js    | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

Comment 4 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.